SYMTRAP-MIB
32 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1123 | Nodesymbios | |||
| 1.3.6.1.4.1.1123.3 | Nodecoloradosprings | |||
| 1.3.6.1.4.1.1123.3.1 | Nodescsi | |||
| 1.3.6.1.4.1.1123.3.1.2 | Nodesymc8xx | |||
| 1.3.6.1.4.1.1123.3.1.2.2 | NodesymTrap | |||
| 1.3.6.1.4.1.1123.3.1.2.2.1 | ScalarsymTrapMajor | read-only | mandatory | The major revision level of the MIB. A change in the major revision level represents a major change in the architecture or functions of the MIB. |
| 1.3.6.1.4.1.1123.3.1.2.2.2 | ScalarsymTrapMinor | read-only | mandatory | The minor revision level of the MIB. A change in the minor revision level may represent some minor additional support, no changes to any pre-existing informati… |
| 1.3.6.1.4.1.1123.3.1.2.2.101 | NodesymSCSI1 | Symbios SCSI Agent is up. | ||
| 1.3.6.1.4.1.1123.3.1.2.2.102 | NodesymSCSI2 | Symbios SCSI Agent is down. | ||
| 1.3.6.1.4.1.1123.3.1.2.2.108 | NodesymSCSI3 | The SCSI Controller# %d with ControllerName %s and ManagerName Id %s has been discovered | ||
| 1.3.6.1.4.1.1123.3.1.2.2.109 | NodesymSCSI4 | The SCSI Controller# %d has been replaced by new ControllerName %s, ManagerName %s | ||
| 1.3.6.1.4.1.1123.3.1.2.2.110 | NodesymSCSI5 | The SCSI Controller# %d has Failed | ||
| 1.3.6.1.4.1.1123.3.1.2.2.111 | NodesymSCSI6 | SCSI Controller# %d recovered | ||
| 1.3.6.1.4.1.1123.3.1.2.2.112 | NodesymSCSI7 | The SCSI Device at Controller# %d, Target# %d, Lun# %d has failed | ||
| 1.3.6.1.4.1.1123.3.1.2.2.113 | NodesymSCSI8 | A new SCSI Device at Controller# %d, Target# %d, Lun# %d of Vendor: %s Product: %s has been discovered | ||
| 1.3.6.1.4.1.1123.3.1.2.2.114 | NodesymSCSI9 | The SCSI Device at Controller# %d, Target# %d, Lun# %d has recovered | ||
| 1.3.6.1.4.1.1123.3.1.2.2.115 | NodesymSCSI10 | The SCSI Device at Controller# %d, Target# %d, Lun# %d has been replaced by Vendor %s and Product %s | ||
| 1.3.6.1.4.1.1123.3.1.2.2.116 | NodesymSCSI11 | The Device at Controller Index# %d , TargetID %d, Lun# %d, Vendor %s Product %s has a SMART notification with sense information %d | ||
| 1.3.6.1.4.1.1123.3.1.2.2.117 | NodesymSCSI12 | There was an internal Symbios error - Please restart the Symbios agent. | ||
| 1.3.6.1.4.1.1123.3.1.2.2.501 | ScalarmanagerName | read-only | mandatory | ASCII string description of SCSI Manager |
| 1.3.6.1.4.1.1123.3.1.2.2.502 | ScalarmanagerVersion | read-only | mandatory | SCSI Manager version |
| 1.3.6.1.4.1.1123.3.1.2.2.503 | ScalarcontrollerName | read-only | mandatory | ASCII String description of SCSI Controller |
| 1.3.6.1.4.1.1123.3.1.2.2.504 | ScalarscsiController | read-only | mandatory | The unique SCSI Controller Number |
| 1.3.6.1.4.1.1123.3.1.2.2.505 | ScalarscsiChannel | read-only | mandatory | SCSI Channel Number |
| 1.3.6.1.4.1.1123.3.1.2.2.506 | ScalarscsiTarget | read-only | mandatory | SCSI Target Identification number |
| 1.3.6.1.4.1.1123.3.1.2.2.507 | ScalarscsiLun | read-only | mandatory | The LUN of the device |
| 1.3.6.1.4.1.1123.3.1.2.2.508 | ScalarvendorName | read-only | mandatory | The SCSI device Vendor information |
| 1.3.6.1.4.1.1123.3.1.2.2.509 | ScalarproductName | read-only | mandatory | The SCSI Product information |
| 1.3.6.1.4.1.1123.3.1.2.2.510 | ScalarcontrollerModel | read-only | mandatory | The controller model string. eg SYM875UI |
| 1.3.6.1.4.1.1123.3.1.2.2.511 | ScalarpciBusNumber | read-only | mandatory | The PCI Bus number |
| 1.3.6.1.4.1.1123.3.1.2.2.512 | ScalarscsiSmartData | read-only | mandatory | The SMART information from the sense buffer of the device |
| 1.3.6.1.4.1.1123.3.1.2.2.513 | ScalarerrorType | read-only | mandatory | The type of internal error |